Could not connect to the Pylo Server - 1.6.4

Started by Herobrime_LP on Fri, 05/25/2018 - 15:38
Last seen on 10:44, 18. Aug 2018
Joined Dec 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Could not connect to the Pylo Server - 1.6.4
Sat, 08/18/2018 - 12:14 (edited)

I started MCreator and the there is a pop-up. The stand:"Could not connect to the Pylo Server. Some fuctions might not work". And the Problem is that I can´t login and I can´t export my mods! (Version1.6.4 MC Version:1.8) Please HELP!

Edited by Herobrime_LP on Sat, 08/18/2018 - 12:14
Last seen on 21:33, 23. Sep 2018
Joined Jun 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Have you checked if your…
Fri, 05/25/2018 - 18:13

Have you checked if your internet connection is fine and if firewall is disabled?

Last seen on 10:44, 18. Aug 2018
Joined Dec 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
  I do not know if my…
Sat, 08/18/2018 - 10:44

 

I do not know if my firewall is disabled. The problem is that I can not export my mod. MCCreator then crashes always.

 

Last seen on 19:12, 23. Sep 2018
Joined Apr 2010
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
  • wiki contributor
  • moderator
  • developer
MCreator 1.6.4 is not…
Sat, 08/18/2018 - 12:14

MCreator 1.6.4 is not supported anymore and therefore can't connect to our servers. Only versions on the front page of the download section on the website are supported. You will experience a lot of issues and no support if you use such old versions.